print.profiles {metadynminer} | R Documentation

## Print profiles object

### Description

'print.profiles' prints free energy profile.

### Usage

    ## S3 method for class 'profiles'
    print(x, ...)

### Arguments

`x` | minima object.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    prof<-feprof(minima)
    prof

[Package metadynminer version 0.1.6 Index]